
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AUV SUT-1 Demo Software", "AUV SUT-1 Demo Software\AUV SUT-1 Demo Software.csproj", "{5AC439F1-09A8-4F68-99AA-7946EEC58680}"
EndProject
Project("{6141683F-8A12-4E36-9623-2EB02B2C2303}") = "Setup", "Setup\Setup.isproj", "{637BE9FD-4787-4E17-BE5F-E930685408FD}"
	ProjectSection(ProjectDependencies) = postProject
		{5AC439F1-09A8-4F68-99AA-7946EEC58680} = {5AC439F1-09A8-4F68-99AA-7946EEC58680}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		CD_ROM|Any CPU = CD_ROM|Any CPU
		Debug|Any CPU = Debug|Any CPU
		DVD-5|Any CPU = DVD-5|Any CPU
		Release|Any CPU = Release|Any CPU
		SingleImage|Any CPU = SingleImage|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5AC439F1-09A8-4F68-99AA-7946EEC58680}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{5AC439F1-09A8-4F68-99AA-7946EEC58680}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{5AC439F1-09A8-4F68-99AA-7946EEC58680}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5AC439F1-09A8-4F68-99AA-7946EEC58680}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5AC439F1-09A8-4F68-99AA-7946EEC58680}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{5AC439F1-09A8-4F68-99AA-7946EEC58680}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{5AC439F1-09A8-4F68-99AA-7946EEC58680}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5AC439F1-09A8-4F68-99AA-7946EEC58680}.Release|Any CPU.Build.0 = Release|Any CPU
		{5AC439F1-09A8-4F68-99AA-7946EEC58680}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{5AC439F1-09A8-4F68-99AA-7946EEC58680}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{637BE9FD-4787-4E17-BE5F-E930685408FD}.CD_ROM|Any CPU.ActiveCfg = CD_ROM
		{637BE9FD-4787-4E17-BE5F-E930685408FD}.CD_ROM|Any CPU.Build.0 = CD_ROM
		{637BE9FD-4787-4E17-BE5F-E930685408FD}.Debug|Any CPU.ActiveCfg = DVD-5
		{637BE9FD-4787-4E17-BE5F-E930685408FD}.Debug|Any CPU.Build.0 = DVD-5
		{637BE9FD-4787-4E17-BE5F-E930685408FD}.DVD-5|Any CPU.ActiveCfg = DVD-5
		{637BE9FD-4787-4E17-BE5F-E930685408FD}.DVD-5|Any CPU.Build.0 = DVD-5
		{637BE9FD-4787-4E17-BE5F-E930685408FD}.Release|Any CPU.ActiveCfg = SingleImage
		{637BE9FD-4787-4E17-BE5F-E930685408FD}.Release|Any CPU.Build.0 = SingleImage
		{637BE9FD-4787-4E17-BE5F-E930685408FD}.SingleImage|Any CPU.ActiveCfg = SingleImage
		{637BE9FD-4787-4E17-BE5F-E930685408FD}.SingleImage|Any CPU.Build.0 = SingleImage
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
